Fusebox 'CatDisplay' Parameter SQL Injection Vulnerability

Bugtraq ID: 40439
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 29 2010 12:00AM
Updated: May 29 2010 12:00AM
Credit: Shamus
Vulnerable: Fusebox Fusebox 5.5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus